﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Softtek.Academy2018.SurveyApp.Domain", "Softtek.Academy2018.SurveyApp.Domain\Softtek.Academy2018.SurveyApp.Domain.csproj", "{B8EADA8F-BECA-4D71-8BA4-09BB90618308}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Softtek.Academy2018.SurveyApp.Data", "Softtek.Academy2018.SurveyApp.Data\Softtek.Academy2018.SurveyApp.Data.csproj", "{9B93BBF6-0345-4F0A-94C9-6329F7B9BECE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Softtek.Academy2018.SurveyApp.Console", "Softtek.Academy2018.SurveyApp.Console\Softtek.Academy2018.SurveyApp.Console.csproj", "{652AEACD-B78E-43FD-A2B0-7742824086D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Softtek.Academy2018.SurveyApp.Business", "Softtek.Academy2018.SurveyApp.Business\Softtek.Academy2018.SurveyApp.Business.csproj", "{9F69063F-CBF5-47BD-8575-A5A4DF6C5F4A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Softtek.Academy2018.SurveyApp.WebAPI", "Softtek.Academy2018.SurveyApp.WebAPI\Softtek.Academy2018.SurveyApp.WebAPI.csproj", "{81A742EE-2BDF-459E-ABA6-76817207881F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8EADA8F-BECA-4D71-8BA4-09BB90618308}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8EADA8F-BECA-4D71-8BA4-09BB90618308}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8EADA8F-BECA-4D71-8BA4-09BB90618308}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8EADA8F-BECA-4D71-8BA4-09BB90618308}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B93BBF6-0345-4F0A-94C9-6329F7B9BECE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B93BBF6-0345-4F0A-94C9-6329F7B9BECE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B93BBF6-0345-4F0A-94C9-6329F7B9BECE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B93BBF6-0345-4F0A-94C9-6329F7B9BECE}.Release|Any CPU.Build.0 = Release|Any CPU
		{652AEACD-B78E-43FD-A2B0-7742824086D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{652AEACD-B78E-43FD-A2B0-7742824086D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{652AEACD-B78E-43FD-A2B0-7742824086D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{652AEACD-B78E-43FD-A2B0-7742824086D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F69063F-CBF5-47BD-8575-A5A4DF6C5F4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F69063F-CBF5-47BD-8575-A5A4DF6C5F4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F69063F-CBF5-47BD-8575-A5A4DF6C5F4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F69063F-CBF5-47BD-8575-A5A4DF6C5F4A}.Release|Any CPU.Build.0 = Release|Any CPU
		{81A742EE-2BDF-459E-ABA6-76817207881F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81A742EE-2BDF-459E-ABA6-76817207881F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81A742EE-2BDF-459E-ABA6-76817207881F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81A742EE-2BDF-459E-ABA6-76817207881F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4EE76BBF-EF9E-4B43-A5A9-7A0C6105183B}
	EndGlobalSection
EndGlobal
